/* Localized versions of Info.plist keys */

CFBundleName = "AMTickerService";
CFBundleShortVersionString = "1.1";
CFBundleGetInfoString = "AMTickerService version 1.1, Copyright © 2004-2005 Andreas Mayer";
NSHumanReadableCopyright = "Copyright © 2004-2005 Andreas Mayer";
